@charset "shift_jis";

/*==================================================
*	01. Base layout
*	02. Main contents
*	03. Footer
==================================================*/


/*--------------------------------------------------
  01. Base layout
--------------------------------------------------*/
body{ background:url(../../images/popup_bg01.gif); }
#foundation{
	margin:0 auto;
	width:450px;
	background:#000;
}


/*--------------------------------------------------
  02. Main contents
--------------------------------------------------*/
#main-contents { padding:0 0 10px 0; }
#main-contents div.txt{ padding:0 20px 20px 20px; }
#main-contents div.txt p{ padding:0; }
#main-contents div.txt ul{ padding:0 0 20px 0; }
#main-contents div.txt li{
	padding: 0 0 0 18px;
	background-image: url(../images/list01.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
}

#main-contents div.txt a:link{ color:#FFF; border-bottom:#FFF dotted 1px; }
#main-contents div.txt a:visited{ color:#FFF; border-bottom:#FFF dotted 1px; }
#main-contents div.txt a:hover,
#main-contents div.txt a:active,
#main-contents div.txt a:focus{ color:#999; border-bottom:#999 dotted 1px; }

#main-contents div.txt .f-left{ float:left; }
#main-contents div.txt .listTxt01{ padding:0 3px 0 0; }
#main-contents div.txt .listTxt02{ width:390px; }
#main-contents div.txt .clear{ clear:both; }
#main-contents div.txt .p-btm20{ padding-bottom:20px; }

#main-contents .clearFix:after{ display:block; clear:both; height:0; visibility:hidden; content:"."; font-size:0; }

div,h1,h2,h3,h4,h5,h6,ul,ol,dl,dt,dd,table,th,td,form,fieldset,legend{ zoom:1; }

ul li,
ol li{ zoom:normal; }


/*--------------------------------------------------
  03. Footer
--------------------------------------------------*/
#footer{
	background: url(../images/line01.gif) repeat-x top #000;
	margin:0 auto;
	width:450px;
	text-align:center;
	padding:15px 0 0 0;
}

#footer p.copyright{
		padding:15px 0 25px 0;
}